.ss_content {
    background-color: #ffffff;
    padding: 10px 10px 4px 10px;
    width: 290px
}

.tumorListItem, .indicatorListItem {
    clear: both;
    border-top: 1px solid white;
    border-bottom: 1px solid #eae8e9;
    padding: 8px 6px 8px 16px;
}

#savedDataSelections {
    width: 250px;
}
    #savedDataSelections .selected {
        background-color: #7376c3;
        border-top: 1px solid #676aad;
        border-bottom: 1px solid #676aad;
    }
        #savedDataSelections .selected a {
            color: white;
        }

.tumorListItem a, .indicatorListItem a {
    text-decoration: none;
    color: #333333;
    font-weight: bold;
}
    .tumorListItem a span, .indicatorListItem a span {
        cursor: hand;
    }

.selection_info {
    background: url('/images/tumorlist/icon_leftmenu.png') -13px -33px;
    border: none;
    float: right;
    margin-top: 1px;
}
    .selection_info:hover {
        cursor: hand;
    }

.selected .selection_info {
    background-position: -13px -3px;
}

.selection_info span {
    display: inline-block;
    line-height: 13px;
    width: 13px;
}

.selection_remove {
    background: url('/images/tumorlist/icon_leftmenu.png') -27px -33px;
    border: none;
    float: right;
    margin-top: 1px;
}
    .selection_remove:hover {
        cursor: hand;
    }

.selected .selection_remove {
    background-position: -27px -3px;
}

.selection_remove span {
    display: inline-block;
    line-height: 13px;
    width: 13px;
}

.selection_zks {
    background: url('/images/tumorlist/icon_leftmenu.png') -0px -33px;
    border: none;
    float: right;
    margin-top: 1px;

    display: inline-block;
    line-height: 13px;
    width: 13px;
}

.selected .selection_zks {
    background-position: -0px -3px;
}

.imgName span {
    display: inline-block;
    width: 170px;
}

.showSelections {
    position: absolute;
    display: none;
    left: 0;
    top: 0;
    z-index: 20;
}

    .showSelections .sm_l a {
        color: black;
    }

    .showSelections .showHeader {
        font-size: 0.77em;
        text-transform: uppercase;
        color: #999999;
        border-bottom: 1px solid #999999;
        padding-top: 1em;
    }

.btnSluiten {
    background: url('/images/div_content_nav.png') -34px -17px;
    display: inline-block;
    width: 17px;
    height: 17px;
    text-decoration: none;
    overflow: hidden;
}

.btnBewerken {
    background-image: url('/images/optionsDiv/options_but.png');
    display: inline-block;
    width: 66px;
    height: 19px;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
    color: black;
}
    .btnBewerken span {
        line-height: 18px;
        font-size: 0.85em;
    }